# Fuel Auth Package.

FuelPHP authentication and authorisation framework.

# Summary

* Driver based, plug-in your own logic for handling logins, groups and ACL's.
* Includes SimpleAuth drivers for basic authentication and authorisation using a config file
* Includes OrmAuth drivers for advanced authentication and authorisation using the ORM
* Simple2Orm task allows migration from SimpleAuth to OrmAuth

# Usage

See http://docs.fuelphp.com/packages/auth/intro.html
